// SelfHealer localizable strings

"shNoRepairsNeeded" 		= "No missing components detected.  Repairs are not needed.";
"shRepairsCompleted"		= "Missing components were repaired.";
"shFilesRemoved"			= "Files have been successfully uninstalled.";
"shPrinterResetSuccess"		= "The printer queue has been successfully reset.";
"shPrinterResetFailure"		= "An unknown error occured while trying to reset the printer queue.";
"Success"					= "Success";
"OK"						= "OK";
"Cancel"					= "Cancel";
"Wait For App Shutdown Title"					= "Please shut down running applications.";
"Please click OK when other apps have stopped" 	= "Adobe Reader requires Safari to be closed before it can install or remove the selected components. If you are running Safari, please close the application and then click OK to install selected components or remove unselected components. You may also press Cancel to install the selected components at a later time.";
